Subject: PKR Feedback
From: Deeksha Dadu <[email-masked]>
To: "Prem k . Goyary" <[email-masked]>
Cc: Ramananda <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 14 Sep 2015 18:02:31 +0530 (IST)

rem has provided the info on the bonus but player seemed to get confused which then turned the chat into an unwelcome one but player was offered advise and told that if he has any questions he can ask, but he had already got a bad impression by then and didn’t want to know. 

From: Chat Audit [ mailto:[email-masked] ] 
Sent: 13 September 2015 20:14 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Sep 13, 2015 1:28:21 PM EST 

Chat end time 	

Sep 13, 2015 1:54:20 PM EST 

Duration (actual chatting time) 	

00:25:59 

Operator 	

Phyllis 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

was not even welcoemd as a new customer, agent seemed not to care that i was new. first impression do last.... and this left a sour taste with me 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

was not even welcoemd as a new customer, agent seemed not to care that i was new and needed a little more in depth explaination on the welcome offer 

Would you like us to email you a transcript of this chat? 	

no 

Custom Variables 

Resolution 	

1280,760 

UserName 	

hondat 

Login 	

True 

IsFirstdepositor 	

True 

IsRealMoney 	

False 

Hot Lead 	

1 

Pre-Hot Lead 	

1 

Skill 	

registration-en 

IsPlayMoney 	

True 

language 	

en 

ClubPKRLevel 	

No Level 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 1 seconds 
info: Hello! My name is Phyllis. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194910573X 
Phyllis: Hi there. 
you: hello 
you: how can iclaim the bonus 
Phyllis: We have 2 different first deposit bonuses available for you. A $10 bonus for smaller deposits (code $10FREE ), or a 200% bonus for larger deposits (code 200PKR ). 
For full details of the bonus, please see this link: 
Phyllis: http://www.pkr.com/en/bonuses/bonus-free10 
you: so no free registration bonuses 
Phyllis: sorry we do not offer free registration and that for our first deposit bonus code for new players 
you: hmmmm 
you: what about freerolls 
you: 888.com give $88 free 
Phyllis: that's after the first deposit you will receive some free roll tickets 
you: ok 
you: what is ering on the bonusthe catch or wag 
you: can i cashout if i win 
Phyllis: yes you can 
you: what is the wagering 
you: on the bonus 
Phyllis: http://www.pkr.com/en/bonuses/bonus-free10 
Phyllis: the complete bonus terms and conditions are mentioned above 
Phyllis: $10FREE > The free $10 will consist of: (a) $5 cash (b) 4 X tickets to any $0.60 Sit & Go, valid for 7 days (c) 2 X tickets to any $1.50 Sit & Go, valid for 7 days 
Phyllis: The $5 cash will be credited automatically after earning 1 PKR Point at a real money poker game. 
Phyllis: Tournament tickets will be credited within 3 days of depositing. 
Phyllis: 200PKR > The pending bonus will be worth 200% of the first deposit amount up to a maximum of $1,000. 
Phyllis: The bonus will be released in amounts worth 1% of the total bonus at a rate of 400 PKR Points for every $1 bonus. Only PKR Points earned at real money poker tournaments and ring games count towards releasing the bonus. 
you: how do you accumalatepoints 
Phyllis: You earn PKR points by playing real money hands and tournaments. You receive 100 PKR points for each $1 that you contribute in rake, or tournament entry fee (The fee is normally 10% of the buyin). 
For detailed information on PKR Points please see the following link on our website: 
http://www.pkr.com/en/club-pkr-rewards/pkr-points/ 
you: so $1 in rake for the instant 10 
you: ?? 
Phyllis: which instant 10 are you referring to please ? 
Phyllis: are you referring to $10FREE ? 
you: welcome bonus do not study what you tell members 
you: or are you a bot 
Phyllis: No I am not, I am a live human, I did give you all the terms and conditions above. I did not say instant 10. 
you: Phyllis: We have 2 different first deposit bonuses available for you. A $10 bonus for smaller deposits (code $10FREE), or a 200% bonus for larger deposits (code 200PKR). 
you: Phyllis: $10FREE > The free $10 will consist of: (a) $5 cash (b) 4 X tickets to any $0.60 Sit & Go, valid for 7 days (c) 2 X tickets to any $1.50 Sit & Go, valid for 7 days Phyllis: The $5 cash will be credited automatically after earning 1 PKR Point at a real money poker game. Phyllis: Tournament tickets will be credited within 3 days of depositing. 
Phyllis: Yes that is my chat I gave you above and there is no instant 10 mentioned 
you: w/e 
Phyllis: and then answer is already there that $10FREE > The free $10 will consist of: (a) $5 cash (b) 4 X tickets to any $0.60 Sit & Go, valid for 7 days (c) 2 X tickets to any $1.50 Sit & Go, valid for 7 days 
you: the 200pkr code 
you: how long do i haveto clear it 
you: 1 mont 
you: 2 months 
Phyllis: You have 30 days to clear the bonus yes 
you: 3 months 
Phyllis: did you open the above link I gave you ? 
you: lol 
Phyllis: Its already there 
Phyllis: http://www.pkr.com/en/bonuses/bonus-free10 
you: thats not worth it 
Phyllis: check this link please 
Phyllis: and let me know if you have any question 
you: gonna have toplay at least 10 hrs a day to accumalate those poins 
you: why u sending me links 
you: are you not to assist with my query 
Phyllis: I gave you the above link to read it and understand it and if you have any question or not understand than yes I am here to explain you 
you: i can just ask you 
you: and you will tell me 
you: service not good 
you: especially since im new 
you: plus im VIP at 888 and full tilt 
Phyllis: I am sorry if you feel like this but most of the player wish to check the terms and condition by his own eye 
you: i dont get this treatment 
Phyllis: hence we do give the links as well 
you: well im not most of them.. i am anindividual and donot want to be treated like im nobody 
you: its ok 
you: ill see if i like it and if not ill lea\ve 
you: service not helpfull first impressions do last 
you: and this one was not a good one 
Phyllis: I am sorry if you feel like this, 
you: hope when your supervisor see this chat she will give you a few pointers